QGIS Application - Feature request #14099
toggle button for labeling in toolbar or else
2016-01-13 10:30 AM - johan sanders

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22105
Description

it would be very usefull to have a simple toggle button (1 click) in a toolbar in order to switch on/off labeling for the currently selected layer

with the current setting (qgis2.12) one needs at least 4 clicks/actions in order to toggle a label onj/off

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-05-10 11:29 AM - Regis Haubourg

- Category changed from Actions to Labelling

- Description updated

In fact, with dynamic style panel, it's 3 clic per layer now ;)

Somewhat related to #15736 for turning off all labels at once
